//新闻模式分类显示菜单
function NewsSpanBar(){
	this.f=1;
	this.event = "click"
	this.titleid = "";
	this.bodyid="";
	this.class_dis = "album_dis";
	this.class_undis = "album_undis";
	this.class_hiton = "album_tabgroup_on";
	this.class_hitno = "album_tabgroup";

	var Tags,TagsCnt,len,flag;
	var BClassName;
	this.load=function(){
		if (!document.getElementById(this.titleid)||!document.getElementById(this.bodyid))
		{
			return false;
		}
		flag = this.f;
		BClassName = [this.class_dis,this.class_undis,this.class_hiton,this.class_hitno];
		Tags=document.getElementById(this.titleid).getElementsByTagName('p'); 
		TagsCnt=document.getElementById(this.bodyid).getElementsByTagName('dl'); 
		len=Tags.length;
		for(var i=0;i<len;i++){
			Tags[i].value = i;
			if (this.event!='click'){
				Tags[i].onmouseover=function(){changeNav(this.value)};
			}else{
				Tags[i].onclick=function(){changeNav(this.value)};
			}
			TagsCnt[i].className=BClassName[1];
		}
		Tags[flag].className=BClassName[3];
		TagsCnt[flag].className=BClassName[0];
	}
	function changeNav(v){
		Tags[flag].className=BClassName[2];
		TagsCnt[flag].className=BClassName[1];
		flag=v;
		Tags[v].className=BClassName[3];
		TagsCnt[v].className=BClassName[0];
	}
}
function loadRightMenu(){
	//相册
	var new1 = new NewsSpanBar();
	new1.f=0;
	new1.titleid = "album_bot";
	new1.bodyid = "albumbody";
	new1.class_hiton = "album_tabgroup_on";
	new1.class_hitno = "album_tabgroup";
	new1.load();
	//相片
	var new2 = new NewsSpanBar();
	new2.f=0;
	new2.titleid = "albumimg_bot";
	new2.bodyid = "albumimgbody";
	new2.class_hiton = "album_tabgroup_on";
	new2.class_hitno = "album_tabgroup";
	new2.load();
}